[
  "calendar",
  "obsidian-kanban",
  "templater-obsidian",
  "obsidian-tasks-plugin",
  "dataview",
  "nldates-obsidian",
  "obsidian-outliner",
  "mermaid-tools",
  "obsidian-html-plugin",
  "obsidian-git",
  "omnisearch",
  "obsidian-local-images-plus",
  "hoarder-sync"
]